{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Sistemul a închis înregistrarea automat la {{time}}.",
        "title": "{{employeeFirstName}} a uitat să marcheze ieșirea"
      },
      "late": {
        "description": "A pontat intrarea cu {{lateMinutes}} minute după ora de început programată.",
        "title": "{{employeeFirstName}} {{employeeLastName}} a întârziat astăzi"
      },
      "location": {
        "description": "Pontarea a avut loc la {{time}} dintr-un loc neautorizat.",
        "title": "{{employeeFirstName}} {{employeeLastName}} a pontat în afara locației atribuite"
      }
    },
    "stepPending": {
      "description": "Există o solicitare de ore de la {{collaboratorFirstName}} care așteaptă răspunsul tău",
      "title": "Aprobare în așteptare"
    },
    "stepPendingNoApprovers": {
      "description": "Nu este nimeni atribuit pentru a aproba solicitarea lui {{collaboratorFirstName}}. Poți răspunde tu.",
      "title": "Pas fără aprobator atribuit"
    }
  },
  "reports": {
    "Total": "Total",
    "absenceHours": "Absente nemotivate (ore)",
    "absences": "Absente nemotivate",
    "autoCloseIncidence": "Omiterea marcajelor",
    "autoCloseIncidenceText": "LIPSEȘTE ÎNCHIDEREA",
    "birthdate": "Data nașterii",
    "clockInMethod": "Metodă de introducere",
    "clockOutMethod": "Metodă de ieșire",
    "comments": "Comentarii",
    "date": "Data",
    "dayOfWeek": "Zi",
    "diffHours": "Sold",
    "directBoss": "Șef direct",
    "email": "Email",
    "emailNotification": {
      "description": "Raportul de control al prezenței este acum disponibil pentru descărcare. Butonul de descărcare va fi valid doar 1 oră.",
      "title": "Raportul solicitat este acum gata!"
    },
    "employeeInternalId": "Utilizator",
    "employeeName": "Nume și prenume",
    "extraHours": "Timp suplimentar",
    "facialRecognitionSkipped": "Recunoașterea facială omisă",
    "filename": "Înregistrări orare",
    "geolocation": {
      "end": "Ieșire geolocalizare",
      "start": "Geolocalizare intrare",
      "text": "Geolocalizare"
    },
    "hiringDate": "Data angajării",
    "holidayHours": "Ore în zilele de sărbătoare",
    "holidays": "Sărbători",
    "kioskEnd": "Kiosk ieșire",
    "kioskStart": "Chioșc de intrare",
    "licenses": "Licențe aprobate",
    "locationIncidence": "În afara locației",
    "noncompliance": "Încălcări",
    "period": "Perioadă",
    "restHours": "Ore în zi de odihnă",
    "scheduledHours": "Ore programate",
    "scheduledTimeEnd": "Oră programată de externare",
    "scheduledTimeStart": "Orar de internare programată",
    "site": {
      "end": "Sediu de plecare",
      "remoteWork": "Muncă la distanță",
      "start": "Sediu de intrare"
    },
    "sundayHours": "Ore de duminică",
    "tardiness": "Întârziere",
    "tardinessHs": "Întârziere (ore)",
    "timeOff": "Licențe și/sau permise",
    "timeSlotHours": "Ore lucrate pe tură",
    "timeSlots": {
      "end": "Ieșire",
      "start": "Intrare"
    },
    "title": "Raport de Control al Orelor",
    "workedHours": "Ore lucrate",
    "worksheetConsolidatedTitle": "Raport de control al programului",
    "worksheetDetailsTitle": "Raport detaliat de control al programului"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Încărcare în masă a orarelor",
      "worksheetName": "Program de lucru"
    }
  }
}
